<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.7" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_839d1ee6d51a04bdb97eac73eabf3bc9" kind="dir">
    <compoundname>mcuboot_config</compoundname>
    <innerfile refid="mcuboot__config_8h">mcuboot_config.h</innerfile>
    <innerfile refid="mcuboot__logging_8h">mcuboot_logging.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/anycloud-ota/source/mcuboot/mcuboot_header/mcuboot_config/" />
  </compounddef>
</doxygen>